@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Baloo+Thambi+2&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Archivo+Narrow&family=Baloo+Thambi+2&family=Familjen+Grotesk:wght@600&family=Oswald&family=Overpass&family=Quicksand:wght@400;700&family=Teko&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@900&family=Urbanist:wght@300&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
body {
  background-color: #e6ded6;
}
main {
  /* center center refere-se aos eixos vert e horz*/
  background-size: cover; /* cobre o monitor, caso seja maior q a img*/
  top: 0;
}
b {
  color: #fa3577;
  font-weight: 700;
}
p {
  color: #fa3577;
  margin-left: 0;
  margin-bottom: 10px;
  font-size: 1rem;
}

/*  MAIN CONTAINER  */
.container {
  display: flex;
  max-width: 960px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 20px;
}

/* MAIN NAV */
.main-header {
  padding: 0 15px;
  background-image: linear-gradient(#e21341 60%, #e0043be0, #94022be0);
}

/*  MENU LOGO  */
.menu-logo {
  display: flex;
  margin: -10px 160px 0px 165px;
  justify-content: center;
  align-items: center;
  padding-bottom: 0px;
}
.menu-logo img {
  padding: 5px 40px 0px 0px;
  width: 100%;
}

/*  MENU NAV  */
.menu-nav {
  margin: 0 150px 10px 150px;
}
.menu-nav ul {
  float: left;
  display: flex;
  list-style: none;
}
.menu-nav ul li a {
  padding: 10px 10px 0px 20px;
  max-width: 960px;
}
nav a {
  text-decoration: none;
  display: block;
  font-size: 1rem;
  font-family: "Baloo Thambi 2", Helvetica, sans-serif;
  color: #fff;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

/*  NAV CONTAINER */
.Nav-Container {
  display: none;
}

/*  SEARCH MENU  */
form.example input[type="text"] {
  padding: 0px 0px 0px 10px;
  font-size: 1rem;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  border: 1px solid #e0cd99;
  float: left;
  width: 230px;
  background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
  border-radius: 15px;
  margin-left: 20px;
}
form.example button:hover {
  background: #0b7dda;
}
form.example::after {
  content: "";
  clear: both;
  display: table;
}

/*  MAIN BANNER  */
.main-banner {
  display: flex;
  margin: 0 auto;
  justify-content: left;
  background: #09071b;
}
.main-banner > img {
  width: 100%;
}

/*  CONTAINER CARDS  */
.container-card {
  background-color: #f4f1eb;
  padding-top: 10px;
  margin: 0 auto;
  justify-content: center;
}

/* TITULO SECAO DO SITE */
.titulo-secao h2 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 3em;
  color: #525252;
  text-align: center;
  margin: 0 auto;
  margin-top: 10px;
}

/*  CARD 1  */
.card {
  max-width: 700px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-image: linear-gradient(#fdf9f0b5 1%, #fafafa 100%);
  align-items: center;
  border: solid 10px #eca71c2a;
  border-radius: 20px;
  border-left: solid 3px #4920df21;
  border-right: solid 3px #c00b9321;
  margin: 10px auto 20px auto;
  padding-bottom: 120px;
  padding-top: 50px;
}
.card h1 {
  font-size: 3.9rem;
  font-weight: 900;
  text-align: left;
  line-height: 1.28;
  padding: 0;
  margin: 60px 175px 60px 195px;
  color: rgb(110, 33, 127);
}
#indexline {
  width: 15%;
  color: #6d6d6d;
  margin-top: 0px;
}
.card h3 {
  text-align: left;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-weight: 100;
  font-size: 1.2rem;
  color: #6d6d6d;
  line-height: 1.6;
  margin: 60px auto 0 auto;
}
.indexline-2 {
  margin-top: 0px;
  width: 15%;
  color: #6d6d6d;
}
.card a {
  display: inline-block;
  background: #febe01;
  background-image: linear-gradient(#5513c0, #3e097a 80%, #5513c0);
  color: #fafafa;
  padding: 20px 100px;
  font-size: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin: 15px auto 15px auto;
  border-radius: 10px;
}
.card a:hover {
  color: #fa3577;
}

/*  CARD 2  */
.card-2 {
  max-width: 700px;
  display: flex;
  justify-content: center;
  background: #ebebeb;
  background-image: linear-gradient(#fdf9f0b5 1%, #fafafa 100%);
  border: solid 10px #ebe9e5;
  border-radius: 20px;
  border-left: solid 3px #eeebe6;
  border-right: solid 3px #eeebe6;
  margin: 10px auto 20px auto;
  padding: 50px;
  padding-bottom: 90px;
  padding-top: 90px;
  flex-direction: column;
  float: center;
  flex-wrap: wrap;
}
#indexline-1 {
  width: 7%;
  height: 1px;
  border-top: #a4a4a4 solid 1px;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin-top: 30px;
  margin-bottom: -8px;
  margin-left: 100px;
}
#indexline-paragr-2 {
  width: 10%;
  height: 1px;
  border-top: #a4a4a4 solid 1px;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin-top: 30px;
  margin-bottom: 10px;
  margin-left: 0px;
}
.card-2 h2 {
  max-width: 600px;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #6d6d6d;
  font-weight: 100;
  font-size: 1.5rem;
  margin: 20px 100px 30px 100px;
  line-height: 1.8;
}

/* LINK EXTERNO PARA MATERIAS 2 */
.external-link-c2 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #5513c0;
  transition: all 0.3s ease;
  font-style: none;
  font-size: 1.5rem;
}

/* LINK EXTERNO PARA MATERIAS 3 */
.external-link-c3 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #5513c0;
  transition: all 0.3s ease;
  font-size: 1rem;
  margin: 0 auto;
  text-align: center;
}

/* POSTER 2 */
.poster-2 img {
  width: 100%;
  margin: 30px auto 60px auto;
  margin-bottom: ;
  border-radius: 10px;
  box-shadow: #3c1c0077 10px 10px 20px;
}.poster-2:hover {
    transform: translateY(-50px);
}

/*  CARD POSTER REDES SOCIAIS  */
.card-poster-redes-sociais {
  max-width: 700px;
  display: flex;
  justify-content: center;
  //  background-image: url("/img/arrebol-black-1M4G3-Design.png");
  background-image: linear-gradient(rgb(46, 27, 1) 60%, rgb(99, 83, 53));
  background-size: cover;
  border-radius: 20px;
  margin: 10px auto 20px auto;
  padding: 120px 50px 90px 50px;
  flex-direction: column;
  border: solid 10px #e4ca96;
  border-left: solid 3px #c7b9f821;
  border-right: solid 3px #f5bae621;
}
.card-poster-redes-sociais h2 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #f4f1eb;
  font-weight: 100;
  font-size: 1.5rem;
  margin: 30px 35px 0px 10px;
  padding: 10px 100px 60px 155px;
  line-height: 1.8;
}
.card-poster-redes-sociais a {
  display: inline-block;
  background: #febe01;
  background-image: linear-gradient(#5513c0, #3e097a 80%, #5513c0);
  color: #fafafa;
  padding: 20px 90px;
  font-size: 1.2rem;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin: 20px auto 50px auto;
  border-radius: 10px;
}
.redes-sociais img {
  width: 80%;
  border: solid 15px rgba(248, 246, 232, 0.233);
  border-style: dotted;
  display: flex;
  margin: 60px auto 0 auto;
  padding: 30px;
}
.redes-sociais img:hover {
  transform: translateY(-100px);
  transition: all 0.2s;
}

/*  CARD-2 BTN NEWSLETTER 1M4G3 */
.newsletter {
  display: inline-block;
  background-image: linear-gradient(#e64178 5%, #ed1341 50%, #ee1c0d83);
  color: #fafafa;
  border: none;
  padding: 20px 100px;
  margin: 20px auto 50px auto;
  border-radius: 10px;
  font-size: 1.5rem;
  text-decoration: none;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
}

/*  CARD-2 BTN MADAME */
.madame-duranga {
  color: #5513c0;
  border: none;
  text-align: left;
  margin: 40px 0;
  border-radius: 10px;
  font-size: 1.5rem;
  text-decoration: none;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
}

/*  CARD 2 PRIVACIES  */
.card-poster-privacies {
  max-width: 700px;
  display: flex;
  justify-content: center;
  background-image: url("/img/arrebol-black-1M4G3-Design.png");
  background-image: linear-gradient(rgb(46, 27, 1) 60%, rgb(99, 83, 53));
  background-size: cover;
  border-radius: 20px;
  margin: 10px auto 20px auto;
  padding: 120px 50px 90px 50px;
  flex-direction: column;
  border: solid 10px #e4ca96;
  border-left: solid 3px #c7b9f821;
  border-right: solid 3px #f5bae621;
}
.card-poster-privacies h2 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #f4f1eb;
  font-weight: 100;
  font-size: 1.5rem;
  margin: 30px 35px 0px 10px;
  padding: 10px 100px 60px 155px;
  line-height: 1.8;
}
.card-poster-privacies a {
  display: inline-block;
  background: #febe01;
  background-image: linear-gradient(#5513c0, #3e097a 80%, #5513c0);
  color: #fafafa;
  padding: 20px 75px;
  font-size: 1.2rem;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  margin: 60px auto 50px auto;
  border-radius: 10px;
}
.privacies img {
  width: 80%;
  border: solid 15px rgba(248, 246, 232, 0.233);
  border-style: dotted;
  display: flex;
  margin: 60px auto 0 auto;
  padding: 30px;
}
.privacies img:hover {
  transform: translateY(-100px);
  transition: all 0.2s;
}

/* CARD BIO */
.bio {
  background: #f4f1eb;
  margin: 0 auto;
  border-radius: 20px;
  padding-bottom: 60px;
}
.bio h2 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #525252;
  margin: 30px 200px 30px 210px;
  font-weight: 100;
  font-size: 1rem;
  text-align: left;
  line-height: 1.8;
}
.bio h3 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #525252;
  margin: 0 auto;
  margin-top: 60px;
  font-weight: 100;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 700;
}
.bio h4 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #525252;
  margin: 0 auto;
  font-weight: 100;
  font-size: 0.9rem;
  text-align: center;
}
.bio h5 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #6d6d6d;
  margin: 0 100px 90px 100px;
  font-weight: 100;
  font-size: 1rem;
  text-align: center;
  line-height: 1.8;
}
.bio h6 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #525252;
  margin: 0 auto;
  margin-bottom: 30px;
  font-size: 0.7em;
  text-align: center;
  line-height: 2;
}
.bio img {
  width: 20%;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  justify-content: center;
}
.external-link-bio {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #5513c0;
  transition: all 0.3s ease;
  text-align: center;
  margin: 0 auto;
  font-size: 0.9rem;
}

/*  CARD 5 */
.card-5 {
  max-width: 700px;
  display: flex;
  flex-direction: column;
  margin: 10px auto;
  padding: 70px 0px 30px 0px;
  background: #37003c;
//  background-image: radial-gradient(#5513c0 30%, #380a6d 85%);
  align-items: center;
  border: solid 10px #ebe9e5;
  border-radius: 20px;
  border-left: solid 3px #eeebe6;
  border-right: solid 3px #eeebe6;
}
.card-5 h5 {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  color: #fbeed6;
  font-weight: 800;
  font-size: 3.3rem;
  text-align: center;
  margin: 30px 140px 60px 180px;
  line-height: 1.5;
  text-align: left;
}
.card-5 h6 {
  font-family: Quicksand, Arial, Helvetica, sans-serif;
  text-align: center;
  color: #f4f1eb;
  font-size: 1.38rem;
  font-weight: 100;
  line-height: 1.6;
  font-weight: 100;
  margin: 60px 0px 5px 0px;
}
.card-5 a {
  display: inline-block;
  background-image: linear-gradient(#e64178 5%, #ed1341 50%, #ee1c0d83);
  color: #fafafa;
  border: none;
  padding: 15px 80px;
  margin: 10px auto 90px auto;
  border-radius: 10px;
  font-size: 1.5rem;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 100;
  font-family: "Poppins", Helvetica, Arial, sans-serif;
}
.card-5 a:hover {
  color: #ffc400;
  opacity: 1;
}

/*  MENU NAV FOOTER */
.nav-footer {
  display: flex;
  margin: 0 auto;
}
.menu-nav-footer {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: -5px auto 0 auto;
  background: #37003c;
}
.menu-nav-footer ul {
  float: left;
  display: flex;
  list-style: none;
}
.menu-nav-footer ul li a {
  padding: 15px 20px 0px 20px;
  max-width: 960px;
}
.menu-nav-footer a {
  text-decoration: none;
  display: block;
  font-size: 1rem;
  font-family: "Baloo Thambi 2", Helvetica, sans-serif;
  color: #fafafa;
  font-weight: 500;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

/*  FOOTER  */
.footer {
  display: flex;
  flex-direction: column;
  bottom: 0;
  width: 100%;
  background: #37003c;
  margin-top: -10px;
  text-align: center;
  padding-top: 80px;
  justify-content: center;
  align-items: center;
}
.footer p {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-align: center;
  color: rgb(238, 226, 250);
  letter-spacing: 0.02vmax;
  font-weight: 100;
  margin: 0 auto 20px auto;
  padding: 10px;
}
.footer a {
  font-family: "Poppins", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  text-align: center;
  color: rgb(238, 226, 250);
  letter-spacing: 0.02vmax;
  font-weight: 100;
  text-decoration: none;
}
a:hover {
  opacity: 1;
  color: #ffc400;
}

/*  FOOTER LOGO  */
.footerLogo_0 {
  background: #37003c;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 90px;
  width: 100%;
  margin-top: -5px;
  background-image: linear-gradient(#37003c, #3e097a 170%);
}
.footerLogo_0 img {
  max-width: 100px;
  padding-top: 30px;
}

/* 739
#######################################################
*/
@media (max-width: 739px) {
  /*  MENU LOGO 739  */
  .menu-logo {
    display: flex;
    margin: 0px 100px 10px 100px;
    justify-content: space-evenly;
    align-items: center;
  }
  .menu-logo img {
    width: 100%;
  }

  /*  MENU NAV 739  */
  .menu-nav {
    margin: 5px 45px 10px 45px;
  }
  nav a {
    font-size: 0.8em;
  }
  .menu-nav ul li a {
    padding: 0px 20px;
  }

  /*  SEARCH MENU  */
  form.example input[type="text"] {
    padding: 0px 90px 0px 10px;
    font-size: 0.8rem;
    margin-left: 0px;
    margin-right: -10px;
    width: 100%;
  }

  /*  MAIN BANNER 739  */
  .main-banner > img {
    margin: 0 auto;
  }

  /* LOJA 1M4G3 DESIGN TITLE 739 */
  .titulo-secao h2 {
    font-size: 2.5rem;
    margin: 0 auto;
    padding-bottom: 10px;
  }

  /*  CARD 1 739  */
  .card {
    width: 70%;
    margin: 5px auto 20px auto;
    padding-bottom: 60px;
    border-left: solid 1px #4920df21;
    border-right: solid 1px #c00b9321;
    padding-bottom: 90px;
  }
  .card h1 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    text-align: left;
    font-size: 3.5em;
    font-weight: 900;
    line-height: 1.3;
    margin: 30px 175px 0 195px;
  }
  .card h3 {
    font-size: 1rem;
    line-height: 1.4;
    margin: o30px auto 10px auto;
  }
  .card a {
    padding: 15px 90px;
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 1rem;
    color: #fafafa;
  }

  /* CARD 2 739 */
  #indexline-1 {
    margin-left: 80px;
    margin-bottom: -20px;
  }
  .card-2 {
    width: 70%;
    padding-bottom: 90px;
    padding-top: 40px;
  }
  .card-2 h2 {
    font-size: 1.3rem;
    margin: 0px;
    padding: 30px 60px 30px 80px;
    line-height: 1.7;
    color: #6d6d6d;
  }
  /*  CARD-2 BTN MADAME 739 */
  .madame-duranga {
    margin: 0 auto;
    font-size: 1.2rem;
    text-align: left;
    padding-bottom: 60px;
  }

  /* LINK EXTERNO PARA MATERIAS 2 */
  .external-link-c2 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #5513c0;
    transition: all 0.3s ease;
    font-style: none;
    font-size: 1.3rem;
      line-height: 1.7;
  }

  /* CARD 2 REDES SOCIAIS 739 */
  .card-poster-redes-sociais {
    width: 70%;
    display: flex;
    justify-content: center;
    border: solid 10px #e4ca96;
    // background-image: url("/img/arrebol-black-1M4G3-Design.png");
    border-radius: 20px;
    margin: 10px auto 20px auto;
    padding: 50px 0px 50px 0px;
    border-left: solid 3px #c7b9f821;
    border-right: solid 3px #f5bae621;
  }
  .card-poster-redes-sociais h2 {
    font-weight: 100;
    font-size: 1.2rem;
    padding: 30px 100px 60px 130px;
    line-height: 1.8;
  }
  .card-poster-redes-sociais a {
    display: inline-block;
    background-image: linear-gradient(#5513c0, #3e097a 80%, #5513c0);
    padding: 20px 70px;
    font-size: 1.2rem;
    margin: 20px auto 50px auto;
    border-radius: 10px;
  }

  /*  CARD-2 BTN NEWSLETTER 1M4G3 739 */
  .newsletter {
    display: inline-block;
    font-size: 1.2rem;
    border: none;
    padding: 18px 100px;
    margin: 0 auto 0 auto;
  }

  /* CARD 2 PRIVACIES 739 */
  .card-poster-privacies {
    width: 70%;
    display: flex;
    justify-content: center;
    border: solid 10px #e4ca96;
    //  background-image: url("/img/arrebol-black-1M4G3-Design.png");
    border-radius: 20px;
    margin: 10px auto 20px auto;
    padding: 50px 0px;
    border-left: solid 3px #c7b9f821;
    border-right: solid 3px #f5bae621;
  }
  .card-poster-privacies h2 {
    font-weight: 100;
    font-size: 1.2rem;
    padding: 30px 80px 10px 120px;
    line-height: 1.8;
  }
  .card-poster-privacies a {
    padding: 20px 65px;
    font-size: 1.2rem;
    border-radius: 10px;
  }

  /*  CARD BIO 739 */
  .bio {
    width: 100%;
    margin: 0 auto;
  }
  .bio h2 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: #525252;
    margin: 0 60px;
    font-weight: 100;
    font-size: 0.8rem;
    text-align: left;
    line-height: 1.8;
  }

  .bio-flex h5 {
    //    margin: 0 auto;
  }
  .external-link-bio {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #5513c0;
    transition: all 0.3s ease;
    text-align: center;
    margin: 0 auto;
    font-size: 0.8rem;
    padding: 0;
  }
  .bio img {
    width: 30%;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
    justify-content: center;
  }

  /*  CARD 5  739*/
  .card-5 {
    width: 70%;
    padding: 0px 0px 90px 0px;
  }
  .card-5 h5 {
    font-size: 2.9rem;
    margin: 90px 100px 30px 120px;
    line-height: 1.5;
  }
  .card-5 h6 {
    font-size: 1.3rem;
    margin: 40px 0px 10px 0px;
  }
  .card-5 a {
    padding: 18px 65px;
    margin: 0px 0px 40px 0px;
    font-size: 1.2rem;
    border-radius: 10px;
  }

  /*  MENU NAV FOOTER 739 */

  .menu-nav-footer ul li a {
    padding: 15px 15px 15px 15px;
  }
  .menu-nav-footer a {
    font-size: 0.8rem;
  }

  /*  FOOTER  739*/

  .footer p {
    font-size: 0.7em;
  }
  .footer a {
    font-size: 0.7em;
  }
}

/* 599
#######################################################
*/

@media (max-width: 599px) {
  /* MAIN NAV 599 */
  .main-header {
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
  }

  /*  MENU LOGO  599 */
  .menu-logo {
    display: flex;
    margin: -10px 55px 3px 20px;
    justify-content: space-evenly;
    align-items: center;
  }
  .menu-logo img {
    width: 100%;
    padding: 20px 60px 20px 0px;
  }

  /*  SEARCH MENU  599 */
  form.example input[type="text"] {
    display: flex;
    align-items: center;
    padding: 1px 0px 1px 10px;
    font-size: 13px;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 130%;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 50px;
    margin-left: 30px;
    margin-right: 25px;
    margin-bottom: 10px;
  }

  /*  NAV CONTAINER HAMBURGER  599 */
  .Nav-Container {
    display: flex;
    margin: -10px -10px 0px 105px;
  }

  /*  SIDE NAV HAMBURGER  599 */
  .sidenav img {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* MAIN NAV 599 */
  .menu-nav {
    display: none;
  }

  /*  MAIN BANNER  599 */
  .main-banner {
    padding: 0px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }

  /* MAIN BANNER 599 */
  .main-banner img {
    width: 100%;
  }

  /* LOJA 1M4G3 DESIGN | TITLE SECAO 599 */
  .titulo-secao h2 {
    font-size: 2.3rem;
  }

  /*  CARD 1 599 */
  .card {
    width: 90%;
    margin-top: -3px;
    margin-bottom: 20px;
    padding-bottom: 60px;
    justify-content: center;
  }
  .card h1 {
    margin: 30px 175px 60px 195px;
    font-size: 3.3rem;
    line-height: 1.35;
    text-align: left;
  }
  .card h3 {
    max-width: 25em;
    font-size: 1rem;
    color: #6d6d6d;
    line-height: 1.5;
    margin: 30px auto 0 auto;
  }
  .card a {
    padding: 20px 90px;
    margin-bottom: 30px;
    margin-top: 15px;
    font-size: 1rem;
    color: #fafafa;
  }

  /*  CARD 2 599 */
  .card-2 {
    width: 90%;
    padding-bottom: 60px;
  }
  #indexline-1 {
    width: 8%;
    margin-left: 50px;
    margin-bottom: -50px;
  }
  .card-2 h2 {
    line-height: 1.8;
    font-size: 1.3rem;
    margin: 30px -10px 30px -30px;
  }
  /* LINK EXTERNO PARA MATERIAS 2 */
  .external-link-c2 {
    font-size: 1.28rem;
  }

  /* CARD 2 REDES SOCIAIS 599 */
  .card-poster-redes-sociais {
    width: 90%;
  }
  .card-poster-redes-sociais h2 {
    font-weight: 100;
    font-size: 1.3rem;
    padding: 30px 100px 60px 130px;
    line-height: 1.8;
  }

  /* CARD POSTER PRIVACIES 599 */
  .card-poster-privacies {
    width: 90%;
  }
  .card-poster-privacies h2 {
    font-weight: 100;
    font-size: 1.3rem;
    padding: 30px 100px 60px 130px;
    line-height: 1.8;
  }
  .card-poster-privacies a {
    padding: 20px 55px;
    font-size: 1.2rem;
    border-radius: 10px;
  }

  /*  CARD-2 BTN NEWSLETTER 1M4G3 599 */
  .newsletter {
    display: inline-block;
    font-size: 1.2rem;
    border: none;
    padding: 18px 100px;
    margin: 0 auto 30px auto;
  }

  /*  CARD-2 BTN MADAME 599 */
  .madame-duranga {
    margin: 0 auto;
    font-size: 1.2rem;
    text-align: left;
  }

  /*  CARD BIO 599 */
  .bio {
    width: 100%;
    margin: 0 auto;
  }
  .bio h2 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: #525252;
    margin: 0 70px;
    font-weight: 100;
    font-size: 0.8rem;
    text-align: left;
    line-height: 1.8;
  }
  .external-link-bio {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #5513c0;
    transition: all 0.3s ease;
    text-align: center;
    margin: 0 auto;
    font-size: 0.8rem;
    padding: 0;
  }
  .bio img {
    width: 30%;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
    justify-content: center;
  }

  /* CARD-5 599 */
  .card-5 {
    width: 90%;
  }
  .card-5 h5 {
    font-size: 2.9rem;
    line-height: 1.5;
    margin: 100px 100px 40px 130px;
  }
  .card-5 h6 {
    font-size: 1.3rem;
    margin: 20px 0px 10px 0px;
  }
  .card-5 a {
    padding: 18px 70px;
    margin: 0px 0px 30px 0px;
    border-radius: 10px;
    font-size: 1.2rem;
  }

  /*  MENU NAV FOOTER  599 */

  .menu-nav-footer ul li a {
    padding: 15px 10px 0px 10px;
  }
  .menu-nav-footer a {
    font-size: 0.8rem;
  }

  /*  FOOTER  599*/
  .footer p {
    font-size: 0.6rem;
  }
  .footer a {
    font-size: 0.6rem;
  }
}

/* 399
#######################################################
*/

@media (max-width: 399px) {
  .menu-logo {
    display: flex;
    margin: -15px -10px 0px -10px;
    justify-content: space-evenly;
    align-items: center;
  }
  .menu-logo img {
    width: 150%;
    padding-left: 20px;
  }

  form.example input[type="text"] {
    display: flex;
    align-items: center;
    padding: 1px 12px 1px 12px;
    font-size: 10px;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    border: 1px solid #e0cd99;
    float: left;
    width: 130%;
    background-image: linear-gradient(#e4b488, 1%, #eee6d6 90%, #f0a878 150%);
    border-radius: 7px;
    margin-left: 35px;
    margin-right: 55px;
    margin-bottom: 10px;
  }

  /*  NAV CONTAINER HAMBURGER  399 */
  .Nav-Container {
    display: flex;
    margin: -10px 10px 0px 90px;
  }

  /*  MAIN-BANNER 399 */
  .main-banner img {
    width: 100%;
  }

    /*  SIDE NAV HAMBURGER  399 */
  .sidenav img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 28%;
  }

  /* TITULO SECAO  399*/
  .titulo-secao h2 {
    font-size: 2rem;
  }

  /*  CARD 1 399 */
  .card {
    width: 90%;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .card h1 {
    font-size: 2.8rem;
    line-height: 1.25;
    margin: 30px 175px 60px 185px;
  }
  .card h3 {
    font-size: 0.8rem;
    color: #6d6d6d;
    margin: 0 auto 30px auto;
  }
  .indexline-2 {
    margin-top: -30px;
    width: 15%;
    color: #6d6d6d;
  }
  .card a {
    padding: 15px 60px;
    margin-bottom: 20px;
    margin-top: -20px;
    font-size: 1rem;
    color: #fafafa;
  }

  /* CARD 2 399 */
  #indexline-1 {
    margin-left: 60px;
    margin-top: 60px;
  }
  .card-2 {
    width: 90%;
    padding: 0px;
    padding-bottom: 60px;
  }
  .card-2 h2 {
    line-height: 1.7;
    font-size: 1.1rem;
    margin: 62px 60px 10px 70px;
    padding: 0;
  }
  .card-2 h4 {
    font-size: 0.8rem;
  }
  /* LINK EXTERNO PARA MATERIAS 2 */
  .external-link-c2 {
    font-size: 1.1rem;
    padding: 0;
  }

  /*  CARD-2 BTN NEWSLETTER 1M4G3 399 */
  .newsletter {
    display: inline-block;
    font-size: 1.2rem;
    border: none;
    padding: 18px 45px;
    margin: 0 auto 30px auto;
  }

  /*  CARD-2 BTN MADAME 399 */
  .madame-duranga {
    margin: 0 auto;
    font-size: 0.9rem;
    text-align: left;
  }

  /* CARD 2 REDES SOCIAIS 399 */
  .card-poster-redes-sociais {
    width: 90%;
  }
  .card-poster-redes-sociais h2 {
    font-size: 1.2rem;
    margin: 0px 55px 0px 50px;
    padding: 60px 15px 30px 35px;
    line-height: 1.7;
  }
  .card-poster-redes-sociais a {
    padding: 18px 40px;
    margin-top: 30px;
  }

  /* CARD 2 PRIVACIES 399 */
  .card-poster-privacies {
    width: 90%;
    border: none;
    border-radius: 20px;
    border: solid 10px #e4ca96;
    border-left: solid 3px #c7b9f821;
    border-right: solid 3px #f5bae621;
  }
  .card-poster-privacies h2 {
    font-size: 1.2rem;
    margin: 0px 55px 0px 50px;
    padding: 60px 15px 30px 35px;
    line-height: 1.7;
  }
  .card-poster-privacies a {
    padding: 18px 35px;
    margin-top: 30px;
  }

  /*  CARD BIO 399 */
  .bio {
    width: 90%;
    margin: 60px auto 0 auto;
  }
  .bio h2 {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: #525252;
    margin: 30px 70px 0 70px;
    margin: 0 65px 0 85px;
    font-weight: 100;
    font-size: 0.8rem;
    text-align: left;
    line-height: 1.8;
    padding-bottom: 60px;
  }
  .bio h3 {
    // margin-top: 30px;
  }
  .bio img {
    width: 30%;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
    justify-content: center;
    align-items: center;
  }
  .external-link-bio {
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #5513c0;
    transition: all 0.3s ease;
    text-align: center;
    margin: 0 0 30px 0;
    font-size: 0.8rem;
    padding: 0;
  }

  /* CARD 5 399 */
  .card-5 {
    width: 95%;
    padding-bottom: 55px;
    padding-top: 90px;
  }
  .card-5 h5 {
    font-size: 1.9rem;
    margin: 0px 80px 30px 95px;
    line-height: 1.5;
  }
  .card-5 h6 {
    font-size: 1rem;
    margin: 20px 0px 10px 0px;
  }
  .card-5 a {
    padding: 18px 40px;
    font-size: 1rem;
  }

  /*  MENU NAV FOOTER  399 */
  .menu-nav-footer a {
    font-size: 0.6rem;
  }

  /*  FOOTER  399 */
  .footer p {
    font-size: 2.5vw;
  }
  .footer a {
    font-size: 2.5vw;
  }
}
